<div class="animated fadeIn">
  <div class="row">
    <div class="col-lg-12">
      <div class="card">
        <div class="card-header bg-danger">
          <i class="fa fa-align-justify"></i> Rules
        </div>
        <div class="card-body">

        </div>
      </div>
    </div>
  </div>
</div>
